.Devplace {
    display: flex;
    flex-direction: column;
    gap: 20px;

    padding: 30px;
    margin: 40px;

    background: #F2F0EB;
    border-radius: 15px;
}

.Podium {
    width: 250px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}